<div class="backbutton">
  {% if page.home != true %}

  <div class="related-pages">
    <a class="prev-page" href="{{site.baseurl}}/">
      <svg><use href="#svg-arrow-right"></use></svg>
      <div class="page-info">
        <div class="title">Home</div>
      </div>
    </a>
  </div>

  {% endif %}
</div>

<footer class="footer">
  <!--
    <a class="footer_item" href="/feed.xml">rss</a>
  <span class="footer_item">&copy; {{ site.time | date: "%Y" }}</span>
  -->
  
  <nav>
    <ul class="bottomlinks">
      {% for link in site.data.links %}
      {% if link.url contains "http" %}
        <li><a class="extlink" href="{{ link.url }}">{{ link.lnk }} {% include extlink.svg %}</a></li>
      {% else %}
        <li><a href="{{ link.url }}">{{ link.lnk }}</a></li>
      {% endif %}
      {% endfor %}

      <li><span class="socials">
        <a href="https://floss.social/@gnome" class="social" rel="me">{% include mastodon.svg %}</a>
        <a href="https://www.youtube.com/user/GNOMEDesktop" class="social">{% include youtube.svg %}</a>
        <a href="https://matrix.to/#/#community:gnome.org" class="social">{% include matrix.svg %}</a>
      </span></li>
    </ul>
  </nav>
  
  <p class="wiki"><a href="https://gitlab.gnome.org/Teams/Websites/release.gnome.org/-/issues/new">Report Issue</a>  <a href="https://gitlab.gnome.org/Teams/Websites/release.gnome.org/-/edit/jekyll/{{ page.path }}">Edit This Page</a></p>
</footer>
